.li01 {
	background: url('/obrazky/texty-galerie/62/wit-0626-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 95%;
}

.li02 {
	background: url('/obrazky/texty-doprovodne/64-wit-0660-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 78% 63%;
}

.li03 {
	background: url('/obrazky/texty-galerie/62/wit-0725-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 78% 63%;
}